 
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
p:first-child { margin-top:0px }
table { empty-cells:hide }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-x1 {  }
.f-x2 {  }
.f-x3 {  }
em { font-style:italic }
h1 { color:#8f1c19; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:20px; margin:0px }
h1:first-child { margin-top:0px }
h2 { color:#000; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:18px; margin-bottom:0 }
h2:first-child { margin-top:0px }
h3 { color:#000; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:14px }
h3:first-child { margin-top:0px }
p { color:#000; font-family:Arial,Helvetica,sans-serif; font-size:14px; margin:0px; margin-bottom:6px }
strong { font-weight:bold }
.list2 { color:#000; font-family:Arial,Helvetica,sans-serif; font-size:14px }
.style5 { color:#000; font-family:Arial,Helvetica,sans-serif; font-size:14px }
.tests { color:#000; font-family:Arial,Helvetica,sans-serif; font-style:italic; font-weight:bold; font-size:14px; text-align:right; margin-top:3px; margin-bottom:20px }
.credits { color:#000; font-family:Arial,Helvetica,sans-serif; font-size:10px; line-height:1.2 }
.style8 { color:#000; font-family:Arial,Helvetica,sans-serif; font-size:10px; line-height:1.2; text-align:right }
.style4 { color:#000; font-family:Arial,Helvetica,sans-serif; font-weight:bold; font-size:18px }
